@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xyDeNgR:before {
  content: "\e000";
}
.msqoPooraa:before {
  content: "\e001";
}
.eLOBko0:before {
  content: "\e002";
}
.RRo9WA0IX:before {
  content: "\e003";
}
.gEPzKpOtHIK:before {
  content: "\e004";
}
.jZPeKw:before {
  content: "\e005";
}
.jBwMyeNDj:before {
  content: "\e006";
}
.LiaIYqt:before {
  content: "\e007";
}
.SGDApz:before {
  content: "\e008";
}
.u6HIRPeM:before {
  content: "\e009";
}
.bXZB9z6k0:before {
  content: "\e00a";
}
.yMSchb8C0w6:before {
  content: "\e00b";
}
.o8moMN:before {
  content: "\e00c";
}
.YwDhCeg:before {
  content: "\e00d";
}
.tebLNaOFB:before {
  content: "\e00e";
}
.IxMMZGLN:before {
  content: "\e00f";
}
.MFRXnCU:before {
  content: "\e010";
}
.yBz7wsgVGt:before {
  content: "\e011";
}
.r1IFugtcGA:before {
  content: "\e012";
}
.nwPwo70:before {
  content: "\e013";
}
.Vfmcasg:before {
  content: "\e014";
}
.m3EYRNFY:before {
  content: "\e015";
}
.AZwVpXMv:before {
  content: "\e016";
}
.SURV4ZU:before {
  content: "\e017";
}
.fVjzG5rRIM:before {
  content: "\e018";
}
.QlE62AM:before {
  content: "\e019";
}
.fKkggzufhVl:before {
  content: "\e01a";
}
.K1ZCIWq:before {
  content: "\e01b";
}
.jP9AOaNzbuI:before {
  content: "\e01c";
}
.UpmgcvHVs:before {
  content: "\e01d";
}
.uAaLhNO:before {
  content: "\e01e";
}
.cURBiBo0cq:before {
  content: "\e01f";
}
.a1WxhtJF8KZ:before {
  content: "\e020";
}
.gbzwws9oh:before {
  content: "\e021";
}
.kOwwgPsm:before {
  content: "\e022";
}
.m1hhSyB:before {
  content: "\e023";
}
.BFGkAZ6:before {
  content: "\e024";
}
.ygh2Iro0wQ:before {
  content: "\e025";
}
.FdMqP8u696r:before {
  content: "\e026";
}
.h4n5v9H:before {
  content: "\e027";
}
.t7JhDXOGf:before {
  content: "\e028";
}
.H0jc8z:before {
  content: "\e029";
}
.MatK3ZKdC:before {
  content: "\e02a";
}
.fUaNhyVe9:before {
  content: "\e02b";
}
.HmRBibK:before {
  content: "\e02c";
}
.HLFFExK9m:before {
  content: "\e02d";
}
.zSVHEOBWi:before {
  content: "\e02e";
}
.KXIjPxeA:before {
  content: "\e02f";
}
.xqmKhQ0ZSv:before {
  content: "\e030";
}
.D457Dlr:before {
  content: "\e031";
}
.J5FgUQn:before {
  content: "\e032";
}
.XVEpIA5M5l:before {
  content: "\e033";
}
.VxHDH3w:before {
  content: "\e034";
}
.sSvdsctxR:before {
  content: "\e035";
}
.pz69wb:before {
  content: "\e036";
}
.flgNimwg:before {
  content: "\e037";
}
.yuAixXPT5EM:before {
  content: "\e038";
}
.PJVAVbSac:before {
  content: "\e039";
}
.wkcnIrSl:before {
  content: "\e03a";
}
.tc8yeEUhc:before {
  content: "\e03b";
}
.AZlnkqQ:before {
  content: "\e03c";
}
.rHCg4OO:before {
  content: "\e03d";
}
.UAXg1u:before {
  content: "\e03e";
}
.F7D6Ktt8b4K:before {
  content: "\e03f";
}
.mPOUEu:before {
  content: "\e040";
}
.oZqwCglb28N:before {
  content: "\e041";
}
.QvqRQD:before {
  content: "\e042";
}
.zA3Stq1N5:before {
  content: "\e043";
}
.JMz6kk:before {
  content: "\e044";
}
.SgX1Ko:before {
  content: "\e045";
}
.HqGpGZ4KPM:before {
  content: "\e046";
}
.FQ8pmLYLLNo:before {
  content: "\e047";
}
.iMW2lNOECBS:before {
  content: "\e048";
}
.t8dV5119H:before {
  content: "\e049";
}
.Y86t2de4s:before {
  content: "\e04a";
}
.TDwMQowy:before {
  content: "\e04b";
}
.enUBJm:before {
  content: "\e04c";
}
.HImggNir:before {
  content: "\e04d";
}
.JwXFCgL:before {
  content: "\e04e";
}
.EpTaSR:before {
  content: "\e04f";
}
.VjE4cPk8mgj:before {
  content: "\e050";
}
.LB6Ag39U:before {
  content: "\e051";
}
.GdsImSLe:before {
  content: "\e052";
}
.LfnroCKq:before {
  content: "\e053";
}
.h26364RMlU:before {
  content: "\e054";
}
.XgGLnnrei:before {
  content: "\e055";
}
.LfGGdf3:before {
  content: "\e056";
}
.rtwfJvdIP:before {
  content: "\e057";
}
.ZIVn3CI:before {
  content: "\e058";
}
.lqjUVr2:before {
  content: "\e059";
}
.H4AxnYyT:before {
  content: "\e05a";
}
.cLqDl0heuGO:before {
  content: "\e05b";
}
.DvmCgsoDR:before {
  content: "\e05c";
}
.TTVAoEX:before {
  content: "\e05d";
}
.FICyAusKN1w:before {
  content: "\e05e";
}
.TtvNHLK0:before {
  content: "\e05f";
}
.NMVOZNMgC:before {
  content: "\e060";
}
.POPcah:before {
  content: "\e061";
}
.b12VHM79:before {
  content: "\e062";
}
.uaxMo2fNGl:before {
  content: "\e063";
}
.NtsLSoI:before {
  content: "\e064";
}
.GZ20blBXN:before {
  content: "\e065";
}
.v5W0QC3Y:before {
  content: "\e066";
}
.hLqEHw2s5k6:before {
  content: "\e067";
}
.Y7fdS4I6A:before {
  content: "\e068";
}
.A0hOyI:before {
  content: "\e069";
}
.fcWkjgwIjHc:before {
  content: "\e06a";
}
.MdF0RnmJo:before {
  content: "\e06b";
}
.Oz8Bw5xUy:before {
  content: "\e06c";
}
.Y7UBRp9SmOH:before {
  content: "\e06d";
}
.YfHTkhU:before {
  content: "\e06e";
}
.O6CTepV1IAc:before {
  content: "\e06f";
}
.pnZR5geIG7:before {
  content: "\e070";
}
.mRA2EQQV:before {
  content: "\e071";
}
.MhaExL:before {
  content: "\e072";
}
.hAp7Rl:before {
  content: "\e073";
}
.B0Zf4uoV2M2:before {
  content: "\e074";
}
.PLFVja:before {
  content: "\e075";
}
.oi01Xgii:before {
  content: "\e076";
}
.vefliKz:before {
  content: "\e077";
}
.AKFvlm:before {
  content: "\e078";
}
.MO0UUubev:before {
  content: "\e079";
}
.po6Oug:before {
  content: "\e07a";
}
.FP3aXQn3:before {
  content: "\e07b";
}
.HKVoW0Qvv:before {
  content: "\e07c";
}
.OYUmUkv:before {
  content: "\e07d";
}
.eVevmNpks:before {
  content: "\e07e";
}
.j9b7Zi67kK:before {
  content: "\e07f";
}
.Ie3sMjet:before {
  content: "\e080";
}
.KdfgGnSO:before {
  content: "\e081";
}
.va3bgq8:before {
  content: "\e082";
}
.dyHZEbhgLVA:before {
  content: "\e083";
}
.Codo73dhXS:before {
  content: "\e084";
}
.BC71Yz2xm:before {
  content: "\e085";
}
.ZIngh4bf:before {
  content: "\e086";
}
.PONS5MGDhsf:before {
  content: "\e087";
}
.nGBzo7wbb:before {
  content: "\e088";
}
.cxaYYGssW:before {
  content: "\e089";
}
.Gfva1d9KL:before {
  content: "\e08a";
}
.sgIZe5B2HU:before {
  content: "\e08b";
}
.VpZhbpDHRM:before {
  content: "\e08c";
}
.vGqB3vHWPIo:before {
  content: "\e08d";
}
.AIHzrMz4a:before {
  content: "\e08e";
}
.WrYqDo7Ao:before {
  content: "\e08f";
}
.s91bJo6sa:before {
  content: "\e090";
}
.UPMahp54yI:before {
  content: "\e091";
}
.l3RUuUyxr:before {
  content: "\e092";
}
.LHg1on:before {
  content: "\e093";
}
.VdMXmJs9:before {
  content: "\e094";
}
.e43OJW:before {
  content: "\e095";
}
.jgmdLqv8:before {
  content: "\e096";
}
.hdWRkI:before {
  content: "\e097";
}
.lElBQP:before {
  content: "\e098";
}
.l8bsbnP:before {
  content: "\e099";
}
.g3vZoKM:before {
  content: "\e09a";
}
.NUuar6l:before {
  content: "\e09b";
}
.w3UAxdzSXb:before {
  content: "\e09c";
}
.E9tx5XJ1:before {
  content: "\e09d";
}
.Pj0jsYVUk:before {
  content: "\e09e";
}
.WlVeXoM4xKV:before {
  content: "\e09f";
}
.CKAdlsaLjSX:before {
  content: "\e0a0";
}
.AN5YbILbukV:before {
  content: "\e0a1";
}
.oAbMngK7:before {
  content: "\e0a2";
}
.Tr49Y38Nxfz:before {
  content: "\e0a3";
}
.H5Bof41BR:before {
  content: "\e0a4";
}
.iZPFFF9AJ:before {
  content: "\e0a5";
}
.Cjh34F:before {
  content: "\e0a6";
}
.OFpBEydb:before {
  content: "\e0a7";
}
.XX2EN2TQ4:before {
  content: "\e0a8";
}
.ClihMJOtf:before {
  content: "\e0a9";
}
.dMhgdYn:before {
  content: "\e0aa";
}
.khco6rfbY:before {
  content: "\e0ab";
}
.Cw5hZ3tj:before {
  content: "\e901";
}
.rf7MED:before {
  content: "\e902";
}
.Z3lDdv0mo:before {
  content: "\e903";
}
.Nl0QQ5L0G:before {
  content: "\e904";
}
.UFNy8ixvi:before {
  content: "\e905";
}
.nlRqVX24cA:before {
  content: "\e906";
}
.VKX2gHtkTc:before {
  content: "\e907";
}
.tbOXZ6z7v:before {
  content: "\e908";
}
.vhM4egtkHeM:before {
  content: "\e909";
}
.xRLoqDsU:before {
  content: "\e90a";
}
.gOGZH3KAq:before {
  content: "\e90b";
}
.npDldHnb:before {
  content: "\e90c";
}
.FnmsLp:before {
  content: "\e90d";
}
.Ne1eWGJkhTk:before {
  content: "\e90e";
}
.lB6xHJ:before {
  content: "\e90f";
}
.zhcOYkQzE8:before {
  content: "\e910";
}
.ZBpChC:before {
  content: "\e911";
}
.PLSjVT:before {
  content: "\e912";
}
.kX7AysiNLl:before {
  content: "\e913";
}
.rTCQjtxD8O:before {
  content: "\e914";
}
.dcONwEuapqc:before {
  content: "\e915";
}
.D2KHAiWYNVU:before {
  content: "\e916";
}
.J9uHIKF3oiu:before {
  content: "\e917";
}
.NsaDcjX:before {
  content: "\e918";
}
.ydchdugHZ:before {
  content: "\e919";
}
.j6dw1lDNA0:before {
  content: "\e91a";
}
.vvlTnbMTXjS:before {
  content: "\e91b";
}
.yU49vHXMM:before {
  content: "\e91c";
}
.Cq57beD9U:before {
  content: "\e91d";
}
.C6pauN:before {
  content: "\e91e";
}
.MXyrRcenvZ:before {
  content: "\e91f";
}
.DXSWxhZ:before {
  content: "\e920";
}
.MN5t7tkTDZ0:before {
  content: "\e921";
}
.w7KJmg9A3:before {
  content: "\e922";
}
.wJkmmT8zZtd:before {
  content: "\e923";
}
.MDfKTj:before {
  content: "\e924";
}
.sLeQiwAxXX:before {
  content: "\e925";
}
.PZKT8ZE:before {
  content: "\e926";
}
.W9Z2DJ8sJw:before {
  content: "\e927";
}
.D4iygL:before {
  content: "\e928";
}
.rPAdO6yKsC:before {
  content: "\e929";
}
.MPe2vNFi:before {
  content: "\e92a";
}
.iddQ25T:before {
  content: "\e92b";
}
.nc9C0q:before {
  content: "\e92c";
}
.pvEQGhp:before {
  content: "\e92d";
}
.B3lzR5ZL:before {
  content: "\e92e";
}
.fy3ueFK:before {
  content: "\e92f";
}
.HJHbTt3U:before {
  content: "\e930";
}
.cPHx0dgahp:before {
  content: "\e931";
}
.LCX2R4g3:before {
  content: "\e932";
}
.FbqeNg:before {
  content: "\e933";
}
.yHb1IQheq:before {
  content: "\e934";
}
.QwzZt8:before {
  content: "\e935";
}
.hJ2RqFnfX:before {
  content: "\e936";
}
.y5grObq4:before {
  content: "\e937";
}
.f4ZKmmB:before {
  content: "\e938";
}
.CRG9Jfez:before {
  content: "\e939";
}
.rIcnWIWNtQF:before {
  content: "\e93a";
}
.lVku3lCX:before {
  content: "\e93b";
}
.OdeImPVkut:before {
  content: "\e93c";
}
.RsEasa0jPM:before {
  content: "\e93d";
}
.rM6BRW:before {
  content: "\e93e";
}
.aluMlSNx:before {
  content: "\e93f";
}
.jlXlZ9lG:before {
  content: "\e940";
}
.tYVSJMB2:before {
  content: "\e941";
}
.RfWpVE:before {
  content: "\e942";
}
.J07iRHZ:before {
  content: "\e943";
}
.uMSpidP6w4i:before {
  content: "\e944";
}
.DhQO3e:before {
  content: "\e945";
}
.lleM5vSC8I:before {
  content: "\e946";
}
.xpLWyl2:before {
  content: "\e947";
}
.kKXJWED:before {
  content: "\e948";
}
.ags74HQK:before {
  content: "\e949";
}
.J8MgN7OPb:before {
  content: "\e94a";
}
.mIgBwB3Vp7R:before {
  content: "\e94b";
}
.IfrwGBdbNF:before {
  content: "\e94c";
}
.J0MPyDLJrI:before {
  content: "\e94d";
}
.I3C0JRmA:before {
  content: "\e94e";
}
.FTw6yxYWwO0:before {
  content: "\e94f";
}
.P4uo719r:before {
  content: "\e950";
}
.PgSteyO8g:before {
  content: "\e951";
}
.nLdpGa4L5:before {
  content: "\e952";
}
.zz5SOHUMlXx:before {
  content: "\e953";
}
.KM7mFV:before {
  content: "\e954";
}
.EQ9hjCFl7:before {
  content: "\e955";
}
.IrlfbFoo:before {
  content: "\e956";
}
.M8aL6KgBlcR:before {
  content: "\e957";
}
.BFu2ljz:before {
  content: "\e958";
}
.I9YhzewgrGt:before {
  content: "\e959";
}
.WaOCr9rEf4:before {
  content: "\e95a";
}
.m2LGTq1GV:before {
  content: "\e95b";
}
.CnzU7adC:before {
  content: "\e95c";
}
.m5Xg0uDLG:before {
  content: "\e95d";
}
.fHJK06:before {
  content: "\e95e";
}
.SY3lXu:before {
  content: "\e95f";
}
.LMGikZecDIX:before {
  content: "\e960";
}
.wGxp3SKmoes:before {
  content: "\e961";
}
.xaQfHv6:before {
  content: "\e962";
}
.m8ouNzz:before {
  content: "\e963";
}
.UOGp5s1WxO:before {
  content: "\e964";
}
.K7u9Z77:before {
  content: "\e965";
}
.v5gg2FekwU:before {
  content: "\e966";
}
.vmaeq5lKQLU:before {
  content: "\e967";
}
.U0s1ob:before {
  content: "\e968";
}
.t0ofKLV4sB:before {
  content: "\e969";
}
.J882PNP:before {
  content: "\e96a";
}
.DbwGobZjbf8:before {
  content: "\e96b";
}
.dDr5dLoz7W:before {
  content: "\e96c";
}
.BzXJQrJPu2n:before {
  content: "\e96d";
}
.FPbCmD:before {
  content: "\e96e";
}
.sYldrnbs:before {
  content: "\e96f";
}
.jBlDkUV7mJ:before {
  content: "\e970";
}
.kccm0nm1zIs:before {
  content: "\e971";
}
.FzLueobv:before {
  content: "\e972";
}
.hJKogp4:before {
  content: "\e973";
}
.aaV6gtYkvbl:before {
  content: "\e974";
}
.KsHh8e:before {
  content: "\e975";
}
.fxmgrga2:before {
  content: "\e976";
}
.FeNQZaWAQI6:before {
  content: "\e977";
}
.rl91Ok:before {
  content: "\e978";
}
.mLeh4d8N:before {
  content: "\e979";
}
.pochaY:before {
  content: "\e97a";
}
.yXPBDaq:before {
  content: "\e97b";
}
.huDlEr:before {
  content: "\e97c";
}
.KfqMGh:before {
  content: "\e97d";
}
.zVdVgd:before {
  content: "\e97e";
}
.Dh6f8fX:before {
  content: "\e97f";
}
